.modal {
    margin: 70px auto;
    padding: 20px;
    background: #fff;
    border-radius: 5px;
    width: 50%;
    position: relative;
    transition: all 5s ease-in-out;
    box-shadow: 0 0 30px 2px;
}

/* Modal Content/Box */
.modal-box {

}

/* The Close Button */
.close-modal {
    color: #aaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.close-modal:hover,
.close-modal:focus {
    color: black;
    text-decoration: none;
    cursor: pointer;
}

.overlay-modal {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.4);
    transition: opacity 500ms;
    visibility: hidden;
    opacity: 0;
}
.overlay-modal.active-modal {
    visibility: visible;
    opacity: 1;
    z-index: 1050;
}
.video-box img {
    width: 90%;
    cursor: pointer;
    display: block;
    margin: auto;
}


@media(max-width: 1600px) {
    .modal {
        width: 70%;
        margin: 10px auto;
    }
    iframe {
        height: 450px;
    }
}

@media(max-width: 1200px) {
    .modal {
        width: 80%;
        margin: 5px auto;
    }
    iframe {
        height: 400px;
    }
}

@media(max-width: 768px) {
    .modal {
        width: 90%;
    }
}



@media only screen
and (min-device-width: 320px)
and (max-device-width: 480px)
and (-webkit-min-device-pixel-ratio: 2) {
    #mobile-videos {
        display: block;
    }
    #videos {
        display: none;
    }
}
